Bug 1001211 - mod_cloudflare.i686 0:1.2.0-1360806316.el6 - CentOS release 5.9
mod_cloudflare.i686 0:1.2.0-1360806316.el6 - CentOS release 5.9
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.10
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks: 1049888
  Show dependency treegraph
 
Reported: 2013-08-26 14:20 EDT by kevin
Modified: 2014-02-04 10:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 05:28:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin 2013-08-26 14:20:59 EDT
CentOS release 5.9 (Final)

yum update found update for mod_cloudflare that was originally downloaded from Cloud Flare's website (mod_cloudflare-el5.latest.rpm)

yum update was mod_cloudflare.i686 0:1.2.0-1360806316.el6

updated failed with the following

ERROR with rpm_check_debug vs depsolve:
rpmlib(FileDigests) is needed by mod_cloudflare-1.2.0-1360806316.el6.i686
rpmlib(PayloadIsXz) is needed by mod_cloudflare-1.2.0-1360806316.el6.i686
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])

It appears this update is for Centos 6.
Comment 1 Karel Srot 2013-12-16 05:28:06 EST
Doesn't see to be a yum bug. You are replacing the RHEL-5 package with a RHEL-6 one.
Closing as not a bug.

Note You need to log in before you can comment on or make changes to this bug.